» Ubuntu » Pakete

Error

two or more packages specified (python-apt hardy-updates)